# Event Registration Multi Qty

This module allows to make registration to events with more than one attendee.

This was the unique behavior on versions 8 and 9. As it’s useful for some use cases, this module allows both ways of registering attendees.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure the possibility of registering mutiple attendees:

1. Go to Events > Events.
2. Create one event.
3. Check “Allow multiple attendees per registration” to activate this function.

# Usage

For registering multiple attendees:

1. Create an attendee for the created event.
2. Write the quantities for this registration.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:

  > - Sergio Teruel
  > - Pedro M. Baeza
  > - David Vidal
  > - Carlos Roca
  > - Stefan Ungureanu

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.